Streamripper Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 32356
Class: Boundary Condition Error
CVE: CVE-2008-4829
Remote: Yes
Local: No
Published: Nov 19 2008 12:00AM
Updated: Dec 08 2008 11:41PM
Credit: Stefan Cornelius, Secunia Research.
Vulnerable: Streamripper Streamripper 1.63.5
Debian Linux 4.0 sparc
Debian Linux 4.0 s/390
Debian Linux 4.0 powerpc
Debian Linux 4.0 mipsel
Debian Linux 4.0 mips
Debian Linux 4.0 m68k
Debian Linux 4.0 ia-64
Debian Linux 4.0 ia-32
Debian Linux 4.0 hppa
Debian Linux 4.0 arm
Debian Linux 4.0 amd64
Debian Linux 4.0 alpha
Debian Linux 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus